# Uses of Interface
org.eclipse.e4.ui.model.fragment.MFragmentFactory

Packages that use MFragmentFactory
Package
Description
org.eclipse.e4.ui.model.fragment
Application programming interfaces describing the Eclipse 4 fragment model elements.

## Uses of MFragmentFactory in org.eclipse.e4.ui.model.fragment

Fields in org.eclipse.e4.ui.model.fragment declared as MFragmentFactory
Modifier and Type
Field
Description
`static final MFragmentFactory`
MFragmentFactory.`INSTANCE`
The singleton instance of the factory.